Welcome to the Linux Foundation Forum!

From my macbook pro i am not able to start PSI Secure Browser 2.6.2

Options

I got into panic when I am not able to lunch PSI Secure browser 2.6.2 on macbook pro 16
Getting below error

Error unable to get local issuer certificate getting data.

I switch to Windows 10 and again i got different set of issue almost 45 minutes is just wasted in troubleshooting and i got in to panic mode.

Comments

  • fcioanca
    fcioanca Posts: 1,949
    Options

    Hi @sadatnotes

    We are sorry to hear you are experiencing issues with the exam. If you have not done so already, please open a ticket with the Linux Foundation Customer Support team at trainingsupport.linuxfoundation.org and they will assist you in rescheduling at a later date. Please note that due to a higher volume of inquiries and the fact that US staff was off for the Thanskgiving holiday, response may take several business days.

    Regards,

    Flavia

  • satoune
    Options

    I had the same problem today with my ubuntu 22.04. for KCNA certification.
    Despite all the attempts, I was unable to launch the exam.
    I contacted support and hope they find a solution.
    It was a stressful time!!!!

  • paken77
    Options

    Apparently I'm not the only one having this issue? Is there anything wrong with the version 2.6.2?

  • paken77
    Options

    Apparently I'm not the only one having this issue? Is there anything wrong with the version 2.6.2?

  • paken77
    Options

    Was any solution provided for this issue?

  • fcioanca
    fcioanca Posts: 1,949
    Options

    Hi @paken77

    Please direct any exam-related questions to the Linux Foundation Customer Support team at trainingsupport.linuxfoundation.org. Forums are dedicated to questions related to course content.

    Regards,
    Flavia

Categories

Upcoming Training